Bug 9108 - PATCH: existing win NSIS installer broken, not compiled
PATCH: existing win NSIS installer broken, not compiled
Status: RESOLVED NOTOURBUG
Product: openclipart.org
Classification: Unclassified
Component: tools
unspecified
x86 (IA32) Windows (All)
: high normal
Assigned To: default user for a product
http://mmediap3.home.comcast.net/z/ne...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-21 10:33 UTC by Jim Michaels
Modified: 2010-08-18 03:23 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jim Michaels 2006-11-21 10:33:40 UTC
the copy I built (see URL) builds a lot better, but is not perfect yet.  There
are still some strings not set in the installer that need to be, and I don't
know how to set them, so it has some build errors left.  I don't know how to put
things into your build tree.

since only 3 languages are really supported, I removed the rest of the languages
from my copy.
was compiled on XP box with latest stable version of NSIS installer.
Comment 1 Jon Phillips 2007-02-05 21:49:56 UTC
Could you please attach this to the bug? and also provide a patch so I can patch the current installer? Thanks!
Comment 2 Tollef Fog Heen 2010-08-18 03:23:41 UTC
Closing all openclipart bugs as openclipart is now on launchpad, as per request from  Jon Philips.